"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Hozzáférési kulcs ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Titkos hozzáférési kulcs";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Folyamatban";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Telepítve";

"eu-west-1" = "EU (Ireland)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Paris)";
"eu-north-1" = "EU (Stockholm)";
"eu-south-1" = "EU (Milan)";
"us-east-1" = "Kelet Amerika (Northern Virginia)";
"us-west-1" = "Nyugat Amerika (Northern California)";
"us-west-2" = "Nyugat Amerika (Oregon)";
"ap-southeast-1" = "Nyugat Ázsia (Singapore)";
"ap-northeast-1" = "Nyugat Ázsia (Tokyo)";
"sa-east-1" = "Észak Amerika (São Paulo)";
"ap-southeast-2" = "Nyugat Ázsia (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "Kelet Amerika (Ohio)";
"ap-northeast-2" = "Nyugat Ázsia (Seoul)";
"ap-south-1" = "Nyugat Ázsia (Mumbai)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "Kanada (Montreal)";
"cn-north-1" = "Kína (Beijing)";
"cn-northwest-1" = "Kína (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Letöltés (HTTP) CDN";
"Streaming (RTMP)" = "Streamelés (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Egyéni kiszolgáló (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Webhelykonfiguráció (HTTP)";
"NoSuchWebsiteConfiguration" = "A megadott Lomtár nem rendelkezik webhely konfigurációval";

/* Storage class */
"STANDARD" = "Regular Amazon S3 Storage";
"STANDARD_IA" = "Standard IA (ritka hozzáférés)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-ritka hozzáférés";
"REDUCED_REDUNDANCY" = "Csökkentett redundancia tárolás (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google Fiók Email";
"Google Account Password" = "Google Fiók Jelszó";

/* MFA */
"Multi-Factor Authentication" = "Többfaktoros hitelesítés";
"MFA Serial Number" = "MFA sorozatszám";
"MFA Authentication Code" = "MFA hitelesítő kód";

/* ACL Editing */
"Canonical User ID" = "Canonical Felhasználó ID";
"Email Address" = "Email cím";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon felhasználói email cím";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google felhasználói email cím";
"Google Group Email Address" = "Google Csoport email cím";
"Google Apps Domain" = "Google Alkalmazások Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Mindenki";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Naplókézbesítés";
"AllUsers" ="Mindenki";
"AllAuthenticatedUsers" = "Google-fiók tulajdonosai";

/* Signed URL Expiry */
"Pre-Signed" = "Előszignált";
"Expires {0}" = "Lejár {0}";

/* HTTP Metadata */
"Custom Header" = "Egyéni fejléc";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "folyamatban lévő érvénytelenítések {0}";
"{0} invalidations completed" = "Érvénytelenítések befejezve {0}";

"Bucket name is not DNS compatible" = "A Lomtár neve nem DNS kompatibilis";

/* Lifecyle configuration */
"after {0} Days" = "{0} nap múlva";
